body {
    background-image: url('sfondo.png');
    background-repeat: no-repeat;
    /* Non ripetere l'immagine di sfondo */
    background-size: 662px 478px;
    /* Imposta le dimensioni dell'immagine di sfondo */
    background-position: center;
    /* Posiziona l'immagine di sfondo al centro */
    height: 100vh;
    /* Altezza per far sì che l'immagine di sfondo copra l'intera altezza della finestra del browser */
    margin: 0;
    /* Rimuovi i margini predefiniti per il corpo */
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #c2c3c0;

}

.overlay {
    position: absolute;
    /* Imposta la posizione assoluta rispetto al corpo */
    bottom: 0;
    /* Posiziona l'overlay in basso */
    width: 100%;
    /* Larghezza pari a quella del corpo */
    height: 50%;
    /* Altezza del 50% del corpo */
    background-color: rgba(0, 0, 0, 0.5);
    /* Colore di sfondo con trasparenza */
}

.ico-20{
    width: 20px !important;
    height: 20px !important;
}

.pointer {cursor: pointer;}